#
# dh6_server.conf  DHCPv6 Server Configuration File
#
# Version:         @(#)dh6_server.conf   1.0     Dec-8-96
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of the
# License, or (at your option) any later version.
#
# This program is distributed WITHOUT ANY WARRANTY and even the implied
# warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# Many thanks to Jim Bound in Digital Equipment Corp.
# Appreciate any further work on this release.
#
# Authors:     Yunzhou Li (yunzhou@iol.unh.edu)
#
#

# Maximal preferred and valid lifetimes

MaxPreferLife	24
MaxValidLife	36

MulticastAddr   "FF05::1:5"
